 .u-section-1 {
  background-image: none;
  min-height: 810px;
}

.u-section-1 .u-image-1 {
  width: 1208px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 0% 50%;
  height: 750px;
  margin: 60px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 669px;
  min-height: 569px;
  height: auto;
  margin: -720px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 41px -297px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 83px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 644px;
  }

  .u-section-1 .u-image-1 {
    object-position: 100% 50%;
    width: 940px;
    height: 584px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -554px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 507px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 447px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -417px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 395px;
  }

  .u-section-1 .u-image-1 {
    height: 335px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -305px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 271px;
  }

  .u-section-1 .u-image-1 {
    object-position: 43.53% 50%;
    height: 211px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -181px;
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  background-image: none;
  min-height: 1725px;
}

.u-section-2 .u-shape-1 {
  height: 566px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-2 .u-group-1 {
  width: 790px;
  min-height: 311px;
  height: auto;
  margin: -488px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 19px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  background-image: none;
  margin: 33px 0 0;
}

.u-section-2 .u-list-1 {
  width: 848px;
  margin: 59px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 225px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-2 {
  padding: 25px 20px;
}

.u-section-2 .u-icon-1 {
  height: 75px;
  width: 75px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 33px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-3 {
  padding: 25px 20px;
}

.u-section-2 .u-icon-2 {
  height: 75px;
  width: 75px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 33px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-4 {
  padding: 25px 20px;
}

.u-section-2 .u-icon-3 {
  height: 75px;
  width: 75px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 33px 0 0;
}

.u-section-2 .u-image-1 {
  width: 826px;
  height: 826px;
  background-image: url("images/20240921_1757061.jpg");
  background-position: 50% 50%;
  margin: 158px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-2 .u-image-1 {
    margin-top: 178px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1619px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: 57px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
    min-height: 573px;
  }

  .u-section-2 .u-image-1 {
    width: 667px;
    height: 667px;
    margin-top: 147px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1439px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 506px;
    height: 506px;
    margin-top: 175px;
    margin-bottom: -15px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1239px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    width: 327px;
    height: 327px;
    margin-top: 763px;
    margin-bottom: -90px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 177px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 60px auto;
}.u-section-4 .u-sheet-1 {
  min-height: 495px;
}

.u-section-4 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  min-height: 375px;
  --gap: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 309px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 873px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 393px;
  background-image: url("images/20260327_152815.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 393px;
  background-image: url("images/20260327_152348.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 393px;
  background-image: url("images/Screenshot2026-03-29165414.png");
  background-position: 50% 50%;
  --bottom-right-radius: 10px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 393px;
  background-image: url("images/20260327_152646.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-5 .u-image-1 {
    min-height: 324px;
  }

  .u-section-5 .u-image-2 {
    min-height: 324px;
  }

  .u-section-5 .u-image-3 {
    min-height: 324px;
  }

  .u-section-5 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-5 .u-image-1 {
    min-height: 248px;
  }

  .u-section-5 .u-image-2 {
    min-height: 248px;
  }

  .u-section-5 .u-image-3 {
    min-height: 248px;
  }

  .u-section-5 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1761px;
  }

  .u-section-5 .u-image-1 {
    min-height: 279px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 558px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 558px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 279px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-5 .u-image-1 {
    min-height: 176px;
  }

  .u-section-5 .u-image-2 {
    min-height: 351px;
  }

  .u-section-5 .u-image-3 {
    min-height: 351px;
  }

  .u-section-5 .u-image-4 {
    min-height: 176px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 497px;
}

.u-section-6 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  min-height: 317px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  --gap: 32px;
}

.u-section-6 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-6 .u-text-1 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-6 .u-text-3 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 40px 20px;
}

.u-section-6 .u-text-5 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-6 .u-text-6 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 261px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    min-height: 600px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
  }
}

.u-section-6 .u-list-item-1,
.u-section-6 .u-list-item-1:before,
.u-section-6 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-2,
.u-section-6 .u-list-item-2:before,
.u-section-6 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-3,
.u-section-6 .u-list-item-3:before,
.u-section-6 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-7 {
  min-height: 500px;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 699px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 110px 0 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 529px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 21px 62px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 526px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 29px 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2rem;
  }
}